<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://ercrossa.com/xbrl/2024/20241231 (03388EC4)</tp:identifier>
  <tp:name>2023-12-31_ErcrosSA_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2024-12-31</tp:version>
  <tp:publisher>Ercros, S.A.</tp:publisher>
  <tp:publisherURL>http://ercrossa.com/xbrl/2024</tp:publisherURL>
  <tp:publisherCountry>ES</tp:publisherCountry>
  <tp:publicationDate>2022-02-17</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Ercros, S.A. XBRL Taxonomy for 2024-12-31</tp:name>
      <tp:description>Ercros, S.A. XBRL report for 2024-12-31</tp:description>
      <tp:entryPointDocument href="http://ercrossa.com/xbrl/2024/959800Z611RK76NEVF32-2024-12-31.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-es.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-es.xml" />
      <tp:languages>
        <tp:language>es</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>